.form {
    width: 100%;
    margin: 2em 0;
}

.form_container {
    width: 500px;
    margin: auto;
    padding: 10px;
}

.form_container h1{
    margin-bottom: 0.5em;
}

.form_container p{
    color: #000;
}